@charset "UTF-8";
/* ----- Widget ウィジェットの記述 ----- */

/* ---------- トップ商品コンテンツ（商品一覧） ---------- */
.w-top-product{
	.w-top-product__content{
		display: none;
		&.is-show {
			display: block;
			height:100%;
			margin-top: 40px;
		}
	}
	/* 選べるメニュー用紙 */
	.w-top-product__paper-heading{
		position: relative;
		margin-bottom: 40px;
		&::after {
			content: "";
			display: block;
			position: absolute;
			height: 2px;
			right: 0;
			top: 0;
			bottom: 0;
			margin: auto;
		}
		
		&.--japanese{
			&::after {
			    width: calc(100% - 74px);
			    background-color: #8b2c2c;
			}
		}
		&.--european{
			margin-top: -8%;
			&::after {
			    width: calc(100% - 82px);
				background-color: #1f3a5f;
			}
		}
		&.--natural{
			margin-top: -8%;
			&::after {
			    width: calc(100% - 118px);
				background-color: #1b490a;
			}
		}
		img {
			width: 100px;
		}
	}
	@media (min-width: 481px) {
		.w-top-product__content{
			&.is-show {
				margin-top: 50px;
			}
		}
		/* 選べるメニュー用紙 */
		.w-top-product__paper-heading{
			&::after {
				height: 4px;
			}
			
			&.--japanese{
				&::after {
				    width: calc(100% - 113px);
				}
			}
			&.--european{
				&::after {
				    width: calc(100% - 124px);
				}
			}
			&.--natural{
				&::after {
				    width: calc(100% - 180px);
				}
			}
			img {
				width: 147px;
			}
		}
	}
	@media (min-width: 751px) {
		.w-top-product__content{
			&.is-show {
				margin-top: 70px;
			}
		}
	}
}
